@import url("layout.css");   

.section1 .visual .map_img video {position: absolute;width: auto;min-width:100%;height: 100%;top: 50%;left: 50%;transform: translate(-50%, -50%);}  
.section1 .visual a:hover .img, .section1 .visual a:focus .img{opacity:1;} /*241015 비주얼 a 태그 호버 효과 삭제*/
.ui-widget-content > div {height:auto !important;}
/*.ui-widget-content > div > a {font-size: 0.75rem; margin-top: 0.75rem;}*/ /*260219*/
.popupCookieSet {font-size:0.75rem;}/*260219*/

.section1 .visual.txtTy01 .top + img{margin: 0 0 1rem 0;}
.section1 .visual.txtTy01 .top {margin: 0 0.5rem 0.5rem 0;}

.section1 .visual.txtTy04 .slogan > div{margin-top:1rem; }
.section1 .visual.txtTy04 .slogan p{display:inline-block;font-size: 1.5rem;font-weight: 400;text-shadow: 0 0 15px rgba(0,0,0,0.5);}
.section1 .visual.txtTy04 .slogan strong{position: relative; display:inline-block; color: #fff; font-size: 2rem;font-weight: 700;text-shadow: 0 0 15px rgba(0,0,0,0.5);}
.section1 .visual.txtTy04 .slogan strong::before{content:""; position:absolute; bottom:0.3rem; z-index:-1; width:100%; height:0.9rem; border-radius:9px; background-color:#ffd11990;}
.section1 .visual.txtTy04 .slogan p.bg_txt{display: inline-block;margin-top: 0.5% !important;padding:0.5rem 1rem;/*border-radius:1.5rem;background: #0098d990;*/}
.section1 .visual.txtTy04 .slogan p.bg_txt *{line-height:1.2;word-break: keep-all;color:#fff;font-size: 2.5rem;font-weight: 800;text-shadow: 0 0 5px black;opacity: 1 !important;}
.section1 .visual.txtTy04 .slogan p.bg_txt em.col_yel{color: #ffd119;}
.section1 .visual .visualWrap .map_img {position:relative; width:100%; height:100%;}
.section1 .visual .visualWrap .map_img img {width:100%; min-width:100%;}
.section1 .visual .map_img {position:relative; width:100%; height:100%;}
.section1 .visual .map_img img {width:100%; min-width:100%;}

/*240326*/
#user a:hover:not(.top, .close),
#user a:focus:not(.top, .close) { font-weight:600; text-decoration:underline; color:#0098d9; }

/*240326*/
.section6 .inBox{height: 16.2rem;}
.section6 .inBox ul li a {letter-spacing: -1px;} 
.section6 .control{left: -3.5rem;}

/*231020*/
@media (max-width: 1080px) and (min-height: 1920px){
.section [class*="mot"]{opacity:1;}
.section [class*="mot1"]{transition-delay:0s; -webkit-transition-delay:0s;}
.section [class*="mot2"]{transition-delay:.2s; -webkit-transition-delay:.2s;}
.section [class*="mot3"]{transition-delay:.4s; -webkit-transition-delay:.4s;}
.section [class*="mot4"]{transition-delay:.6s; -webkit-transition-delay:.6s;}
.section [class*="mot5"]{transition-delay:.8s; -webkit-transition-delay:.8s;}
.section [class*="mot6"]{transition-delay:1s; -webkit-transition-delay:1s;}
.section [class*="mot7"]{transition-delay:1.2s; -webkit-transition-delay:1.2s;}
.section [class*="mot"][class$="-left"]{transform:translateX(0px); -webkit-transform:translateX(0px);}
.section [class*="mot"][class$="-right"]{transform:translateX(0px); -webkit-transform:translateX(0px);}
.section [class*="mot"][class$="-top"]{transform:translateY(0px); -webkit-transform:translateY(0px);}
.section [class*="mot"][class$="-bottom"]{transform:translateY(0px); -webkit-transform:translateY(0px);} 
.section [class*="mot"][class$="-ball"]{transform:scale(1); -webkit-transform:scale(1);}
}
/*/231020*/


@media (max-width: 1280px){
 .section1 .visual.txtTy04 .slogan p {font-size:1.2rem;}
 .section1 .visual.txtTy04 .slogan strong {font-size:1.75rem;}
 .section1 .visual.txtTy04 .slogan span img {width:10rem;}
 .section1 .visual.txtTy04 .slogan span.bg_txt em {font-size:2rem;}

 .section1 .visual.txtTy01 .slogan > div > img {height: 2.5rem;}
 .section1 .visual.txtTy01 .top {width: 8rem;}
 .section1 .visual.txtTy01 .top + img{width: 12rem;margin-bottom: 0.2rem;}

}

@media (max-width: 1024px){
 
 /*txtTy01 slogan ÃƒÂ¯Ã‚Â¿Ã‚Â½ÃƒÂ¯Ã‚Â¿Ã‚Â½ÃƒÂ¯Ã‚Â¿Ã‚Â½ÃƒÂ¯Ã‚Â¿Ã‚Â½*/
 .section1 .visual.txtTy01 .top + img {margin:0 0.75% 0.2rem 0;width: 12rem;}
 .section1 .visual.txtTy01 .top {width: 8rem;margin-bottom: 0.25rem;margin-right: 0.25rem;}
 .section1 .visual .map_img img {position:absolute;  height:100%; left:50%; transform:translateX(-50%);}

 .section6 .inBox {height:auto;}
 .section6 .inBox ul li a{font-size: 0.9rem;letter-spacing: -1px;word-break: keep-all;display: inline;line-height: 1;}
.section6 .inBox ul li + li{margin-top:0.25rem;}


}

@media (max-width: 768px){

 .section1 .visual.txtTy04 .slogan strong {display:inline-block;}
 .section1 .visual.txtTy04 .slogan span img {width:6rem;}
 .section1 .visual.txtTy04 .slogan p {font-size:1rem;}
 .section1 .visual.txtTy04 .slogan strong {font-size:1.25rem;}
 .section1 .visual.txtTy04 .slogan strong::before{height: 0.45rem;}
 .section1.active .visual.txtTy04 .slogan p.bg_txt em {font-size:1.5rem;}

 .section1 .visual.txtTy01 .slogan > div > img {height: 1.5rem;}
  .section1 .visual.txtTy01 .top + img {width: 8rem;}
 .section1 .visual.txtTy01 .top {width: 6rem;}
}


@media (max-width: 480px){
 .youtube a {padding:0.3rem 0.5rem; line-height:1.3; font-size:0.7rem}
 .section1 .visual.txtTy04 .slogan span img {width:4rem;}
 .section1 .visual.txtTy04 .slogan p {font-size:0.8rem;}
 .section1 .visual.txtTy04 .slogan strong {font-size:0.9rem;}
 .section1 .visual.txtTy04 .slogan strong::before{height: 0.2rem;}
 .section1.active .visual.txtTy04 .slogan p.bg_txt {padding:0.5rem;}
 .section1.active .visual.txtTy04 .slogan p.bg_txt em {font-size: 1rem;}

 .section1 .visual.txtTy01 .slogan > div > img {height: 1rem;}
 .section1 .visual.txtTy01 .top {width: 5rem;margin-right: 0.25rem;}
  .section1 .visual.txtTy01 .top + img {width:7rem;margin-bottom: 0.1rem;}
 .section1.active .visual.slick-current.slick-active .slogan em{font-size: .5rem;}

}

@media (max-width: 360px){
.section6 .control {left:auto;}

}